<?php
# Name: PHP版程氏音乐CMS管理系统 v3.0
# Author: 程氏<web@chshcms.com> [QQ:848769359]
# Homepage:http://www.chshcms.cn/

//Mysql服务器IP 一般为localhost或者127.0.0.1
define("CS_Sqlserver","localhost");

//Mysql数据库名称
define("CS_Sqlname","csdj");

//Mysql数据库表前缀
define("CS_SqlPrefix","cs_");

//Mysql数据库用户名
define("CS_Sqluid","root");

//Mysql数据库密码
define("CS_Sqlpwd","root");

//Mysql数据库编码
define("CS_Sqlcharset","gbk");